Author Topic: Can't install TeamViewer Version 9.0.32150  (Read 4130 times)

dfgjhkjvbriu

  • Newbie
  • *
  • Posts: 3
Can't install TeamViewer Version 9.0.32150
« on: September 16, 2014, 12:01:59 PM »
Hello.

I can't install the last TeamViewer Version 9.0.32150 so I can't update from TeamViewer Version 9.0.30203

When I open the .deb with GDebi-Installer, it crashes and closes itself. When I open it with Ubuntu Software Center, it shows only the startscreen, as if the file can't be read.

It could be a hardware error, but I can open it with a archive program (Archive Manager 3.10.2.1).

dfgjhkjvbriu

  • Newbie
  • *
  • Posts: 3
Re: Can't install TeamViewer Version 9.0.32150
« Reply #1 on: September 16, 2014, 06:02:13 PM »
ok i solved it with the command

Code: [Select]
sudo dpkg -i teamviewer_linux.deb
thanks for all

source: http://www.teamviewer.com/de/help/363-Wie-installiere-ich-TeamViewer-auf-meiner-Linux-Distribution.aspx#grafischeInstallation

vastexaminer

  • Newbie
  • *
  • Posts: 7
Re: Can't install TeamViewer Version 9.0.32150
« Reply #2 on: September 17, 2014, 08:25:59 AM »
Thanks for posting the solution, letters.

dfgjhkjvbriu

  • Newbie
  • *
  • Posts: 3
Re: Can't install TeamViewer Version 9.0.32150
« Reply #3 on: September 17, 2014, 10:04:41 PM »